/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
body {
  min-height: 100vh;
  overflow-x: hidden;
}

/*------------------------------------*
   General Element Selectors
*------------------------------------*/

*, *:before, *:after{
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}

body {
  background-color: #2c2d2f;
  color: #d9d6d1;
  font-family: 'Merriweather', Georgia, 'Times New Roman', Times, serif;
  font-size: 1em;
}

a {
  color: #fdc968;
  text-decoration: none;
  border-bottom: 2px solid transparent;
}

a:hover {
  -webkit-transition-property: border;
  -moz-transition-property: border;
  transition-property: border;
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  border-bottom: 2px solid;
}

p {
  margin: 0 0 1.5em;
  line-height: 1.706em;
}

header, main {
  display: block;
  margin: 0 auto;
  padding: 0 20px;
  width: 100%;
  max-width: 640px;
}

header h1 {
  margin: 2em 0 1em;
  color: #000;
  font-size: 3em;
  font-weight: 400;
  text-transform: capitalize;
}

h3 {
  font-size: 1.2em;
  font-weight: 600;
  line-height: 1.8em;
  color: #999;
}

mark {
  padding: 1px 3px;
  background-color: #fdc968;
}

.avabilitiy {
  margin: 0 0 1.5em;
}

.avabilitiy > li {
  display: block;
  margin: 0 0 1em;
}

.avabilitiy > li.booked { color: rgba(217, 214, 209, 0.40); }

.avabilitiy .date {
  float: left;
  margin-right: 10px;
}

/*/ Page effect /*/

.js .container {
  position: relative;
  height: 100vh;
  overflow: hidden;
}

.js .pages {
  position: relative;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
  z-index: 0;
}

.page {
  padding: 6.5em;
  background: #66c6ff;
  display: flex;
  flex-direction: column;
}

.js .page {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  z-index: 1;
}

.js .page--current {
  visibility: visible;
  position: relative;
}

.revealer {
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 1000;
  pointer-events: none;
}

.revealer--cornertopleft,
.revealer--cornertopright,
.revealer--cornerbottomleft,
.revealer--cornerbottomright {
  top: 50%;
  left: 50%;
}

.revealer--top,
.revealer--bottom {
  left: 0;
}

.revealer--right,
.revealer--left {
  top: 50%;
  left: 50%;
}

.revealer--top {
  bottom: 100%;
}

.revealer--bottom {
  top: 100%;
}

.revealer__layer {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #ddd;
}

.anim--effect-3 .page:nth-child(2) {
  background: #F3A3D3;
}

.anim--effect-3 .revealer--animate .revealer__layer {
  animation: anim-effect-3-1 1.5s cubic-bezier(0.550, 0.055, 0.675, 0.190) forwards;
}

.anim--effect-3 .revealer--animate .revealer__layer:nth-child(2) {
  animation-name: anim-effect-3-2;
}

.anim--effect-3 .revealer--animate .revealer__layer:nth-child(3) {
  animation-name: anim-effect-3-3;
}

@keyframes anim-effect-3-1 {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25%, 75% {
    transform: translate3d(0, -100%, 0);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  100% {
    transform: translate3d(0, -200%, 0);
  }
}

@keyframes anim-effect-3-2 {
  0%, 12.5% {
    transform: translate3d(0, 0, 0);
  }
  37.5%, 62.5% {
    transform: translate3d(0, -100%, 0);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  87.5%, 100% {
    transform: translate3d(0, -200%, 0);
  }
}

@keyframes anim-effect-3-3 {
  0%, 25% {
    transform: translate3d(0, 0, 0);
    animation-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
  }
  75%, 100% {
    transform: translate3d(0, -200%, 0);
  }
}
